<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item android:id="@+id/start_recording_button"
        android:title="Rozpocznij nagrywanie" 
        android:orderInCategory="0"
        android:showAsAction="ifRoom|withText" />
    
   <item android:id="@+id/stop_recording_button"
        android:title="Zatrzymaj nagrywanie" 
        android:orderInCategory="1"
        android:showAsAction="ifRoom|withText" />

</menu>